Commit 1c901869 authored by Marvin Scholz's avatar Marvin Scholz

Remove libkate support

Basic kate support is possible without needing libkate
parent 5b594067
......@@ -137,14 +137,6 @@ PKG_HAVE_WITH_MODULES([SPEEX], [speex], [
LIBS="${LIBS} ${SPEEX_LIBS}"
])
dnl
dnl libkate
dnl
PKG_HAVE_WITH_MODULES([KATE], [kate], [
CFLAGS="${CFLAGS} ${KATE_CFLAGS}"
LIBS="${LIBS} ${KATE_LIBS}"
])
dnl
dnl libcurl
dnl
......@@ -248,7 +240,6 @@ Format/Codec support:
Ogg : ${have_ogg}
Theora : ${have_theora}
Speex : ${have_speex}
Kate : ${have_kate}
Features:
YP support : ${enable_yp}
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment